# The Access Group Assessment

A website is created using Django Frame work. 
The following pages are created

1- Landing page

2- Login page 

3- profile page to edit and view information 

4- account_list page for admin to view 

5- edit profile by admin (You need to click on the image beside the name in the list to edit that person information)


## Getting started

```
pip install -r requirements.txt
cd accessGroup
python manage.py runserver
```

## Demo
![image-5.png](./image-5.png)
![image-1.png](./image-1.png)
Loging in as normal User 
![image-6.png](./image-6.png)
logging as admin 
![image-7.png](./image-7.png)
List of user 
![image-8.png](./image-8.png)
Click the image on the left at each user to edit
![image-9.png](./image-9.png)



